Activity log for bug #530028

Date Who What changed Old value New value Message
2010-03-01 13:17:04 Mathieu Bastian bug added bug
2010-03-01 13:17:14 Mathieu Bastian nominated for series gephi/0.7
2010-03-01 13:17:14 Mathieu Bastian bug task added gephi/0.7
2010-03-01 13:17:22 Mathieu Bastian gephi/0.7: status New Confirmed
2010-04-22 07:12:45 Sébastien Heymann gephi: milestone 0.7alpha3
2010-04-22 07:12:56 Sébastien Heymann gephi/0.7: importance Undecided Low
2010-04-22 07:13:08 Sébastien Heymann gephi/0.7: importance Low Wishlist
2010-04-22 07:13:14 Sébastien Heymann gephi: importance Low Wishlist
2010-09-09 14:44:21 Mathieu Bastian gephi: assignee Mathieu Bastian (mathieu.bastian)
2011-04-01 03:34:35 teto attachment added Patch for bug 530028 and sample Pajek input file for testing https://bugs.launchpad.net/gephi/+bug/530028/+attachment/1962075/+files/bug530028.zip
2011-04-01 14:35:18 teto attachment added Refactored Crayola colors from Bundle file to static HashMap and some minor code cleanup. https://bugs.launchpad.net/gephi/+bug/530028/+attachment/1964114/+files/bug530028.patch
2011-04-04 01:26:01 Mathieu Bastian gephi: assignee Ernesto Aneiros (eaneiros)
2011-04-04 01:26:11 Mathieu Bastian gephi/0.7: assignee Ernesto Aneiros (eaneiros)
2011-04-04 01:26:24 Mathieu Bastian gephi: status Confirmed Fix Committed
2011-04-04 01:26:27 Mathieu Bastian gephi: milestone 0.7alpha3 0.7beta
2011-04-04 01:26:32 Mathieu Bastian gephi/0.7: status Confirmed Fix Committed
2011-04-13 09:23:46 Sébastien Heymann gephi: status Fix Committed Fix Released
2011-04-13 09:23:48 Sébastien Heymann gephi/0.7: status Fix Committed Fix Released